API ReferenceGoogle One Tap
POST
/v1/auth/onetap/idtoken/verifyAuthorization
Descope Project ID AuthorizationBearer <token>
Project ID as bearer token.
In: header
Request Body
application/json
provider*string
Length
1 <= length <= 254idToken*string
Length
1 <= length <= 4096nonce*string
Length
1 <= length <= 254loginOptions?object
Verifies one tap id token for a code
curl -X POST "https://api.descope.com/v1/auth/onetap/idtoken/verify" \ -H "Content-Type: application/json" \ -d '{ "provider": "string", "idToken": "string", "nonce": "string" }'{ "code": "string"}export interface Response {code?: string} Was this helpful?